Προς το περιεχόμενο
cyberrobot

ATI manual scalling.

Προτεινόμενες αναρτήσεις

Καλησπέρα,

έχω ένα laptop fujitsu, αυτό της υπογραφής μου με την ΑΤΙ HV550, η oποια πρακτικά είναι μια 4650. Το θέμα είναι ότι πρόσφατα έβαλα Fedora 19 Elec spin + KDE μετά από Ubuntu 12.04 και δεδομένου ότι δεν υπάρχουν drivers για την κάρτα γραφικών, το λαπτοπ παίρνει φωτιά! Με 55-60 βαθμούς στους πυρήνες και ~ 68 στην κάρτα γραφικών μέσα στον κλιματισμό. Άμα κλείσω το air con τότε γίνετε μάχη και μετά από λίγο έχω artifacts και μόνο με reboot στρώνει. Με αυτούς ου ρυθμούς θα το χάσω! :cry:

 

Η ερώτηση μου είναι η εξής, υπάρχει κάποιος τρόπος να γίνει χειροκίνητα scale down η κάρτα σε ρολόι ή οτιδήποτε για να μην αρπάζει τόσο; Αν ναι πως γίνετε καμιά ιδέα/πληροφορία;

 

Υ.Γ. Έχω πάρει να του αλλάξω πάστα και pads αλλά δεδομένου ότι τα είχα αλλάξει σχετικά νωρίς Φεβρουάριο, πιστεύω ότι δεν θα καταφέρω και πολλά. 

 

Κοινοποιήστε αυτήν την ανάρτηση


Σύνδεσμος στην ανάρτηση
Κοινοποίηση σε άλλες σελίδες

Κατέβασε το tlp. Τα ίδια είχα και εγώ με το λάπτοπ μου. Το έστειλα για service γιατί δεν ξέρω να αλλάζω πάστες και περιμένω να δω τι θα γίνει

Κοινοποιήστε αυτήν την ανάρτηση


Σύνδεσμος στην ανάρτηση
Κοινοποίηση σε άλλες σελίδες

Σου έκανε αυτό δουλειά; γιατί παλιότερα που το είχα εγκαταστήσει σε Ubuntu δεν είδα καμία πρακτική διαφορά!

Κοινοποιήστε αυτήν την ανάρτηση


Σύνδεσμος στην ανάρτηση
Κοινοποίηση σε άλλες σελίδες

Δεν ξέρω να σου απαντήσω στο ερώτημα σου, αλλά:

 

1. Ψάξε να δεις πως μπορείς να κάνεις undervolting. Όχι under-clocking. Under-volting. Σε windows έχω δει διαφορά 15+ βαθμών. Σε linux δεν ξέρω να σου πω πως γίνεται, δεν το έχω κοιτάξει. Για windows με intel δες εδώ (για amd θέλει άλλο πρόγραμμα) http://www.adslgr.com/forum/threads/194487-%CE%9F%CE%B4%CE%B7%CE%B3%CF%8C%CF%82-undervolting-%CE%B3%CE%B9%CE%B1-%CE%BC%CE%B5%CE%AF%CF%89%CF%83%CE%B7-%CE%B8%CE%B5%CF%81%CE%BC%CE%BF%CE%BA%CF%81%CE%B1%CF%83%CE%B9%CF%8E%CE%BD-%CE%B8%CE%BF%CF%81%CF%8D%CE%B2%CE%BF%CF%85-%CE%BA%CE%B1%CE%B9-%CE%BA%CE%B1%CF%84%CE%B1%CE%BD%CE%AC%CE%BB%CF%89%CF%83%CE%B7%CF%82-%CF%83%CF%84%CE%B1-laptops

 

2. Πάρε μια καλή βάση. Κάνουν δουλειά.

 

Και μόνο με τη βάση πιστεύω ότι θα δεις διαφορά.

Κοινοποιήστε αυτήν την ανάρτηση


Σύνδεσμος στην ανάρτηση
Κοινοποίηση σε άλλες σελίδες

εμένα μου το έκανε αυτό στο laptop που έχει 4550 επειδή δεν είχα frequency scaling στον επεξεργαστή και τα έκαιγε όλα

από όταν το έβαλα, είτε με radeon είτε με legacy fglrx δεν έχω πρόβλημα

Κοινοποιήστε αυτήν την ανάρτηση


Σύνδεσμος στην ανάρτηση
Κοινοποίηση σε άλλες σελίδες

Σου έκανε αυτό δουλειά; γιατί παλιότερα που το είχα εγκαταστήσει σε Ubuntu δεν είδα καμία πρακτική διαφορά!

δεν έχω το λάπτοπ μου ακόμα.... από βδομάδας που θα έρθει θα το τεστάρω...

Κοινοποιήστε αυτήν την ανάρτηση


Σύνδεσμος στην ανάρτηση
Κοινοποίηση σε άλλες σελίδες

Βρήκα αυτό για το Fedora https://docs.fedoraproject.org/en-US/Fedora/19/html/Power_Management_Guide/sect-PowerTOP.html#figu-PowerTOP

 

 

Κάτι πάει να κάνει θα δω και θα ενημερώσω, ευχαριστώ...

Κοινοποιήστε αυτήν την ανάρτηση


Σύνδεσμος στην ανάρτηση
Κοινοποίηση σε άλλες σελίδες

Λοιπον φιλε επειδη και εγω εχω 4570 στο laptop και ειχα το ιδιο προβλημα με εσενα (δηλαδη αναβε η καρτα). Το εψαξα το θεμα και απ οτι φαινεται η Amd εγκατεληψε αυτες τις καρτες και δεν βγαζει πλεον drivers για πιο καινουργιους x server και kernels. Υπαρχει βεβαια και ο open sourse driver ο οποιος υποστηριζει την καρτα, αλλα απ οτι καταλαβες ειναι για τα μπαζα (ειναι αυτος που χρησιμοποιει το Fedora σου τωρα για την καρτα αφου δεν βρισκει καταλληλο driver για την καρτα σου απο την Ati-Amd). Το θεμα ειναι οτι πλεον ολες οι καινουργιες διανομες οπως η Fedora 19 εχουν αναβαθμισει το kernel τους και πλεον δεν μπορεις να περασεις τους "καλους" drivers της Ati. Η λυση που βρηκα ηταν να παω σε Mint 13 ( ή Ubuntu 12,04, Kubuntu......) LTS που ηταν και οι τελευταιες εκδοσεις μεγαλων διανομων που εχουν πιο παλιο kernel και x server, ωστε να τους περασεις την τελευται εκδοση "legacy ati drivers" (ή καπως ετσι) που υποστηριζουν τις καρτες μας. Το καλο της υποθεσεις ειναι οτι αυτες οι LTS εχουν υποστηριξη μεχρι το 2017. Το θεμα ειναι οτι δυστηχως ολες αυτες οι πληροφοριες δεν ηταν πουθενα γραμμενες και ηθελαν αρκετες μερες ψαξιμο. Γιατι και αυτοι εκει στην Ati δεν εβγαλαν μια ενημερωση οτι αυτες οι καρτες δεν υποστηριζονται απο x org 1.12 και πανω και πηγαινα και γω σε κατι OpenSuse 12.3 περνουσα τους driver και μετα γινοταν το ελα να δεις!!!!

Κοινοποιήστε αυτήν την ανάρτηση


Σύνδεσμος στην ανάρτηση
Κοινοποίηση σε άλλες σελίδες

Το ξέρω ότι με 12.04 είσαι κομπλέ το θέμα είναι να πάμε μπροστά!

Δυστηχως οσο το εχω ψαξει το θεμα δεν εχω βρει καμια απολυτως λυση. Ολο λενε να περιμενουμε να αναβαθμιστουν οι open source drivers και ολο δεν αναβαθμιζονται (στο προβλημα μας τουλαχιστον). Παντως αν βρεις καμια λυσει ενημερωσε και εμενα!!

Κοινοποιήστε αυτήν την ανάρτηση


Σύνδεσμος στην ανάρτηση
Κοινοποίηση σε άλλες σελίδες

Δημιουργήστε έναν λογαριασμό ή συνδεθείτε για να σχολιάσετε

Πρέπει να είστε μέλος για να αφήσετε σχόλιο

Δημιουργία λογαριασμού

Εγγραφείτε με νέο λογαριασμό στην κοινότητα μας. Είναι εύκολο!

Εγγραφείτε για έναν νέο λογαριασμό

Σύνδεση

Έχετε ήδη λογαριασμό; Συνδεθείτε εδώ.

Συνδεθείτε τώρα
×
×
  • Δημιουργία νέου...

Χρήσιμες πληροφορίες

Με την περιήγησή σας στο insomnia.gr, αποδέχεστε τη χρήση cookies που ενισχύουν σημαντικά την εμπειρία χρήσης.